Bug 60645 - install cd will not boot
install cd will not boot
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-03 21:44 EST by Donald Harper
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-03 21:44:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Donald Harper 2002-03-03 21:44:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.1.3 (X11; Linux i686; U;) Gecko/20020205

Description of problem:
Install CD will not boot

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.insert CD
2.power on
3.does not boot of CD
	

Actual Results:  no boot.

Expected Results:  boot to installer

Additional info:

This is a fairly new laptop, but the BIOS apperantly does not like booting from
a 2.88M boot image.  The system will boot RH 6.2 just fine.
Comment 1 Michael Fulbright 2002-03-04 15:33:38 EST
There are laptops which do not boot the 2.88M image properly.  You can work
around this by booting from floppy.

Note You need to log in before you can comment on or make changes to this bug.